@charset "utf-8";
/* ====================================================

	static.css

======================================================= */
/* ----------------------------
	bookstore
-------------------------------*/
.bookstoreSectionNotes {
	overflow: hidden;
}

.sbookBtn{
	float:right;
	margin-right:10px;
}

#bookstoreBookOrder,
#bookstoreGera,
#bookstoreSeriesOrder,
#bookstorePop{
	margin-top:25px;
}

.bookstoreSectionHeader{
	height:50px;
}

.bookstoreSectionHeader .bookstoreOrderAll{
	text-align:right;
	margin-top:-34px;
	padding-right:10px;
	font-weight:bold;
}

.bookstoreSectionHeader .bookstoreOrderAll a{
	padding-left:15px;
	background:url(../images/arrow_circle_black.gif) no-repeat 0 5px;
}

.bookstoreOrderList{
	margin-left:30px;
	margin-top:10px;
}

.bookstoreOrderList li{
	float:left;
	width:220px;
	padding-left:10px;
	background:url(../images/arrow_gray.gif) no-repeat 0 5px;
	margin-right:10px;
	margin-bottom:3px;
}

#bookstorePop {
	margin-bottom: 50px;
}

#bookstorePop .bookstoreSectionHeader {
	margin-bottom: 10px;
}

.popCategoryTitle {
	font-size: 14px;
	font-weight: bold;
	margin-left: 30px;
	padding-left: 1.25em;
	position: relative;
}

.popCategoryTitle:not(:first-of-type) {
	margin-top: 40px;
}

.popCategoryTitle:before {
	content: '';
	display: block;
	position: absolute;
	background: #6D9E0C;
	top: 3px;
	left: 0;
	height: 12px;
	width: 12px;
}

.bookstorePopLists{
	margin-left:30px;
	margin-right:15px;
	margin-top:15px;
	overflow: hidden;
}

.bookstorePopLists li{
	float:left;
	width:163px;
	margin-right:15px;
	margin-bottom:5px;
}

.bookstorePopLists li img{
	margin-bottom:5px;
	height: auto;
	width: 100%;
}

.bookstoreSectionPdf {
	float: left;
	font-size:93%;
	margin-left: 10px;
}

.bookstoreSectionPdf img{
	margin-top:5px;
}

/* kenpop */
#kenpopTitle{
	background:#003D1C;
	padding:15px;
	margin-bottom:30px;
	text-align:center;
	border-radius: 10px;
	-webkit-border-radius: 10px;	/* Safari,Google Chrome */
	-moz-border-radius: 10px;	/* Firefox */
}

#kenpopSection{
}

.kenpopSectionHeader p{
	margin-top:15px;
	text-align:right;
	padding-right:15px;
}

#kenpopSection h3{
	font-size:108%;
	margin-bottom:5px;
}

#kenpopSection .kenpopList{
	margin-left:10px;
	margin-bottom:10px;
}

#kenpopSection .kenpopList li{
	display:inline;
	margin-left:10px;
	padding-left:10px;
	background:url(../images/arrow_gray.gif) no-repeat left center;
}
/* ----------------------------
	ad
-------------------------------*/
.adAnchor{
	background:url(../images/bg_dotted_green.gif) repeat left top;
	padding:5px;
}

.adAnchorList{
	padding:8px;
	background-color:#FFF;
}

.adAnchorList li{
	display:inline-block;
	margin-left:10px;
	padding-left:10px;
	background:url(../images/arrow_gray.gif) no-repeat left center;
	/display: inline;
}

.magazineDataLink{
	margin:10px 10px 0 0;
	text-align:right;
}

.magazineDataLink a{
	background:url(../images/arrow_circle_black.gif) no-repeat left center;
	padding-left:15px;
	text-align:right;
}

/* adList */
#adList{
	margin-top:5px;
}

#adList .bodyPagetop{
	width:630px;
	margin:10px auto 0;
	padding-bottom:10px;
	background:url(../images/line_dotted_gray.gif) repeat-x left bottom;
}

.adListContents{
	width:630px;
	margin:10px auto 0;
}

.adListContentsHeader{
	padding-bottom:10px;
}

.adListContentsHeader h3{
	width:300px;
	float:left;
}

.adListContentsHeader .adListContentsInfo{
	padding-top:25px;
	width:320px;
	float:right;
}


.adListContentsHeader .adListContentsInfo li{
	font-weight:bold;
}

.adListContents .adBaitai{
	text-align:center;
	background-color:#F5F4EF;
	border:solid 1px #EDEBE2;
	padding:10px;
	margin-top:10px;
}

.adListContents .adBaitai a{
	display:inline;
	background:url(../images/icon_pdf.gif) no-repeat left center;
	padding:5px 0 5px 30px;
	font-weight:bold;
}

.adListContents h4{
	margin-top:10px;
	font-weight:bold;
}

.adTable{
	margin-top:5px;
	width:100%;
	border:solid 1px #333333;
}

.adTable th,
.adTable td{
	padding:5px 10px;
	border:solid 1px #333333;
	text-align:center;
}

.adTable th{
	background-color:#333333;
	color:#FFFFFF;
	border:solid 1px #666666;
}

/* adContact */
#adContact{
	margin-top:5px;
}

#adContact h3{
	width:560px;
	margin:10px auto 0;
	font-weight:bold;
}

#adContact dl{
	width:560px;
	margin:5px auto 0;
}

#adContact dt{
	width:80px;
	float:left;
}

#adContact dd{
	margin-left:90px;
}
/* ----------------------------
	custom
-------------------------------*/
#customCompany{
}

#customCompany h3{
	margin-bottom:20px;
}

#customProducts,
#customGenre,
#customSelf{
	margin-top:30px;
}

#customProducts h3{
	margin-bottom:10px;
}

#customGenre .customGenreList li{
	background:url(../images/arrow_gray.gif) no-repeat 15px 5px;
	padding-left:25px;
}

#customGenre h3{
	margin-bottom:20px;
}

#customSelf h3{
	margin-bottom:20px;
}

#customSelf h4{
	margin-bottom:15px;
}

#customSelf .customSelfL p{
	margin-bottom:20px;
	line-height:1.6;
	font-size:108%;
}

#customSelf .customSelfEx{
	color:#F16C45;
	font-weight:bold;
}

#customSelf .customSelfL{
	width:430px;
	float:left;
}

#customSelf .customSelfR{
	width:300px;
	float:right;
}

#customSelf .customFlowList li{
	margin-bottom:3px;
}
/* ----------------------------
	company
-------------------------------*/
#companyHeader{
}

#companyHeader h1{
	margin-top:20px;
	width:180px;
	float:left;
}

#companyBody{
	margin-top:20px;
}

#companyBodyR{
	width:560px;
	float:right;
}

#companyBodyR h1{
	border-top:solid 2px #82A2D4;
	border-bottom:dotted 1px #999999;
	padding:10px;
	font-size:189%;
	font-weight:normal;
	margin-bottom:20px;
}

/* companyNav */
#companyNav{
	margin-top:20px;
	margin-left:200px;
}

#companyNav li{
	border-bottom:dotted 1px #999999;
	padding:10px 0;
}

#companyNav li:first-child{
	padding-top:0;
}

#companyNav span{
	background:url(../images/arrow_gray.gif) no-repeat 15px 5px;
	border-left:solid 4px #82A2D4;
	padding-left:25px;
	display:block;
}

#companyNav a{
	font-size:108%;
	font-weight:bold;
}

/* companyNavLocal */
#companyNavLocal{
	width:180px;
	float:left;
}

#companyNavLocal li{
	border-bottom:dotted 1px #999999;
	padding:10px 0;
	font-size:108%;
	font-weight:bold;
}

#companyNavLocal span{
	background:url(../images/arrow_gray.gif) no-repeat 15px 5px;
	border-left:solid 4px #82A2D4;
	padding-left:25px;
}

#companyNavLocal a{
	font-weight:normal;
}

/* companyData */
#companyData{
}

#companyData h2{
	font-size:108%;
	font-weight:bold;
	margin-bottom:5px;
}

#companyData h2 span{
	font-weight:normal;
}

#companyDataL{
	width:370px;
	float:left;
	background-color:#F5F4EF;
	border-bottom:solid 1px #CCCCCC;
}

#companyDataR{
	width:370px;
	float:right;
	background-color:#F5F4EF;
	border-bottom:solid 1px #CCCCCC;
}

#companyData dt{
	font-weight:bold;
	width:120px;
	float:left;
	border-top:solid 1px #CCCCCC;
	padding:10px;
}

#companyData dd{
	width:220px;
	float:left;
	background-color:#FFFFFF;
	border-top:solid 1px #CCCCCC;
	padding:10px 0 10px 10px;
}

#companyData dt span{
	font-weight:normal;
	}
/* ----------------------------
	companyMessage
-------------------------------*/
.companyMessagePhoto{
	text-align:center;
	margin-bottom:20px;
}

.companyMessagePhoto img{
	margin-bottom:20px;
}

.companyMessageContents{
	margin-bottom:20px;
}

.companyMessageContents h2{
	background:url(../images/line_solid_blue.gif) no-repeat left center;
	padding-left:50px;
	font-size:108%;
	margin-bottom:10px;
}

.companyMessageContentsFooter{
	margin-top:10px;
	text-align:right;
}

.companyMessageRinen{
	text-align:center;
}

/* ----------------------------
	companyTrivia
-------------------------------*/
#companyTriviaList{
}

#companyTriviaList .companyTriviaPhoto1{
	float:left;
	margin-right:10px;
}

#companyTriviaList .companyTriviaPhoto2{
	margin-bottom:10px;
}

#companyTriviaList dt{
	background:url(../images/line_solid_blue.gif) no-repeat 0 5px;
	padding-left:50px;
	font-size:108%;
	font-weight:bold;
	margin-bottom:5px;
	clear:both;
}

#companyTriviaList dd{
	padding-left:50px;
	padding-bottom:20px;
}

#companyTriviaList dd:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

#companyTriviaList dd {
	min-height: 1px;
}

* html #companyTriviaList dd {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* ----------------------------
	companyHistory
-------------------------------*/
.companyHistory{
}

#companyHistoryEnkaku{
}

#companyHistoryEnkaku h2{
	background:url(../images/line_solid_blue.gif) no-repeat left center;
	padding-left:50px;
	font-size:108%;
	margin-bottom:10px;
}


#companyHistoryEnkaku p{
	margin-left:160px;
}

.companyHistorySoukangou{
	width:160px;
	float:left;
}

.companyHistorySoukangou img{
	margin-bottom:10px;
}

#companyHistoryTab{
	margin-top:30px;
}

#companyHistoryTab ul.tab {
    line-height:30px;
}

#companyHistoryTab ul.tab li {
    float:left;
	text-align:center;
	margin-right:5px;
    line-height:30px;
    list-style-type: none;
    width:135px;
}

#companyHistoryTab ul.tab li:last-child {
	margin-right:0px;
}

#companyHistoryTab ul.tab li a {
	color:#FFFFFF;
	background-color:#82A2D4;
    display:block;
    line-height:30px;
}

#companyHistoryTab ul.tab li a.selected {
	background-color:#333333;
	color:#FFFFFF;
	text-decoration:none;
	cursor:default;
}

#companyHistoryTab ul.panel {
    clear: both;
    padding: 0;
}

#companyHistoryTab ul.panel li {
    background-color: #FFFFFF;
    list-style-type: none;
}

#companyHistoryTab table{
	margin-top:15px;
	width: 100%;
}

#companyHistoryTab table .even{
	background-color:#F5F4EF;
	border:solid 1px #EDEBE2;
}

#companyHistoryTab th,
#companyHistoryTab td{
	padding:7px;
}

#companyHistoryTab th{
	width:130px;
	text-align:left;
	padding-left:20px;
}
/* ----------------------------
	companyAccess
-------------------------------*/
.companyAccess{
}

#companyAccessGoogle{
	width:500px;
	margin:0 auto 20px;
}
/* ----------------------------
	companyEnglish
-------------------------------*/
.companyEnglish{
}
/* ----------------------------
	privacy
-------------------------------*/
#privacyList{
}

#privacyList h2,
#privacyContact h2{
	font-size:108%;
	margin-bottom:10px;
}

#privacyContact{
	margin-top:20px;
	padding:20px;
	background-color:#F5F4EF;
}

#privacyList .privacyListContents{
	margin-top:20px;
}
/* ----------------------------
	sitemap
-------------------------------*/
#sitemapList{
}

#sitemapList .sitemapL1,
#sitemapList .sitemapL1 li{
	background:url(../images/arrow_b_black.gif) no-repeat 10px center;
	padding-left:30px;
	font-weight:bold;
}

#sitemapList .sitemapL2 li{
	background:url(../images/arrow_gray.gif) no-repeat left center;
	padding-left:15px;
	margin:5px 0 0 20px;
}

#sitemapList .sitemapCat{
	padding:10px 0 0 20px;
	font-weight:bold;
	display:block;
}

#sitemapList .sitemapListWrap{
	width:240px;
	float:left;
	margin-right:10px;
}

#sitemapList .sitemapContents{
	background:url(../images/line_dotted_black.gif) repeat-x left bottom;
	padding-bottom:15px;
	margin-top:15px;
}
/* ----------------------------
	inquiry
-------------------------------*/
.inqBtnFaq{
	float:right;
	margin:10px 20px 0 20px;
}
.inquiryEx{
	text-align:center;
	margin-top:15px;
}

.inquirySection{
	margin-top:20px;
}

.inquirySection h3{
	margin-left:40px;
	width:380px;
	font-size:122%;
	margin-top:20px;
	background:url(../images/arrow_circle_black.gif) no-repeat 0 5px;
	padding-left:15px;
	font-weight:normal;
}

.inquiryList{
	margin-top:-25px;
	text-align:right;
	padding-right:30px;
}

.inquiryList .inquiryPhone{
	display:inline;
	font-weight:bold;
	font-size:122%;
	background:url(../images/icon_phone.gif) no-repeat left center;
	padding:3px 0 3px 23px;
}

.inquiryList .inquiryForm{
	margin-top:7px;
}

.inquirySectionEx{
	margin-top:15px;
	text-align:right;
}

.inquirySectionSub{
	margin-left:30px;
	width:730px;
	border-bottom:dotted 1px #CCCCCC;
	padding-bottom:15px;
}

/* contents */
.inquiryNav{
	margin:0 0 20px;
}
.inquiryNav h2{
	font-size: 130%;
	border-bottom: solid 1px #333333;
	padding:0 0 10px 0;
	margin:20px 0 10px;
}
.inquiryNav .tab{
	margin-top:30px;
}
.inquiryNav .tab li{
	margin:0 10px 10px;
	display:inline-block;
	width:350px;
	border-radius:5px;
	border:solid 1px #dfdfdf;
	text-align:center;
	font-size:122%;
	font-weight:bold;
	padding:20px 0;
	cursor:pointer;
background: rgb(255,255,255); /* Old browsers */
/*background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}
.inquiryNav .tab li:hover,
.inquiryNav .tab li.select{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6f0a3+0,d2e638+50,c3d825+51,dbf043+100;Green+Gloss+%232 */
background: rgb(230,240,163); /* Old browsers */
background: -moz-linear-gradient(top, rgba(230,240,163,1) 0%, rgba(210,230,56,1) 50%, rgba(195,216,37,1) 51%, rgba(219,240,67,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(230,240,163,1) 0%,rgba(210,230,56,1) 50%,rgba(195,216,37,1) 51%,rgba(219,240,67,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(230,240,163,1) 0%,rgba(210,230,56,1) 50%,rgba(195,216,37,1) 51%,rgba(219,240,67,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f0a3', endColorstr='#dbf043',GradientType=0 ); /* IE6-9 */
}
.inquiry #tab01 p,
.inquiry #tab02 p,
.inquiry #tab03 p,
.inquiry #tab04 p{
	margin:20px 0 0 0;
	padding-right:1em;
}
.inquiry #tab01 h3{
	margin-top:10px;
	font-size:122%;
}
.inquiry #tab02 a{
	text-decoration:underline;
}
.inquiry .formWrap{
	display:block;
	margin-top:30px;
	border:solid 1px #333333;
}
.inquiry .formWrap h3{
	padding:7px 10px;
	background-color:#669900;
	color:#fff;
	margin:0 !important;
}
.inquiry .content iframe{
	height:900px;
}
/* ----------------------------
	faq
-------------------------------*/
.faqList{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:dotted 1px #666;
}
.faqList dt{
	background:url(../images/faq_q.jpg) no-repeat 5px 2px;
	padding:4px 0 5px 50px;
	font-size:122%;
	font-weight:bold;
}
.faqList dd{
	background:url(../images/faq_a.jpg) no-repeat 5px 2px;
	padding:4px 0 6px 50px;
}
/* ----------------------------
	attention
-------------------------------*/
#attentionInfo{
	text-align:center;
	padding-bottom:20px;
}

#attentionInfo h2{
	font-weight:bold;
	color:#FF3300;
	font-size:122%;
	margin-bottom:10px;
}
/* ----------------------------
	relatedsite
-------------------------------*/
#relatedsiteList{
	margin-top:30px;
}

#relatedsiteList li img{
	margin-bottom:5px;
}

#relatedsiteList li{
	height:110px;
	width:245px;
	float:left;
	text-align:center;
	margin-right:5px;
	margin-bottom:3px;
	font-size:93%;
	line-height:130%;
}
/* ----------------------------
 error
-------------------------------*/
.errorMessage {
    font-size: 197%;
    margin-bottom: 7px;
}
.errorLink {
    background: none repeat scroll 0 0 #F5F4EF;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.backLink {
    margin-top: 20px;
    text-align: center;
}
